Bug 1120001 - [DOCS] Certify BRMS and BPM Suite on RHEL7
Summary: [DOCS] Certify BRMS and BPM Suite on RHEL7
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR3
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Marek Winkler
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 04:29 UTC by Vikram Goyal
Modified: 2016-10-14 14:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 04:29:59 UTC
Based on 6.1 BPMS PRD: https://issues.jboss.org/browse/BPMSPL-21

This issue probably only requires updating the docs (Installation Guide + Getting Started Guides etc.) to note that BPMS and BRMS are supported on RHEL7.

Comment 1 Eva Majorsinova 2014-08-21 14:29:49 UTC
Hello Vikram,

information on certification of BPMS and BRMS is now added to topic 13688 in Docbuilder. Moving this to MODIFIED.

Comment 2 Vikram Goyal 2014-09-23 00:19:35 UTC
This has now been staged and can be verified (as a small note) in the Getting Started Guide for BRMS here [1]. The rest of the guides carry the same note in the same topic.

Moving this to ON_QA.

[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BRMS/6.1/html-single/Getting_Started_Guide/index.html#JBoss_BRMS

Comment 3 Marek Winkler 2014-10-02 14:38:37 UTC
The RHEL 7 note verified.


Note You need to log in before you can comment on or make changes to this bug.